`<orgTitle>` | (organization title) contains the proper name component of an organizational name.
Attributes: |
`type` | more fully describes the organization title. Possible values include ``formal'', ``colloquial'', ``acronym'', etc.
| Datatype: CDATA
| Values: any string of characters
| Default: #IMPLIED
`reg` | (regularization) gives a normalized or regularized form of the organization title.
| Datatype: CDATA
| Values: Any string of characters.
| Default: #IMPLIED
| Example:
Note | In providing a `regularized' form, no claim is made that the form in the source text is incorrect; the regularized form is simply that chosen as the main form for purposes of unifying variant forms under a single heading.

Example

    Mr Frost will be able to earn an extra fee from
    <orgName type=media key=BSB1>
    <orgTitle type=acronym>BSkyB</orgTitle></orgName>
    rather than the <orgName type=media key=BBC1>
    <orgTitle type=acronym reg='British Broadcasting Corporation'>BBC
    </orgTitle></orgName>

Note
Tagset auxiliary tag set for TEI headers
Class
Filename `teind2`
Parents orgName
Children#PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration

    <!ELEMENT orgTitle      - -  (%phrase.seq)                      >
    <!ATTLIST orgTitle           %a.global
              type               CDATA               #IMPLIED
              reg                CDATA               #IMPLIED       >

See 20.3

Back to index